.success-toast {
    position: fixed;
    bottom: 80px;
    right: 30px;
    background: #fff;
    z-index: 2;
    padding: 20px 35px 20px 25px;
    border-radius: 12px;
    border-left: 6px solid #4074f4;
    box-shadow: 0 5px 10px rgb(0, 0, 0, 0.1);
    overflow: hidden;
    transform: translateX(calc(100% + 30px));
    transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.35);
}

.success-toast.active {
    transform: translateX(0%);
}


.success-toast .toast-content {
    display: flex;
    align-items: center;
}

.success-toast .toast-content .check {
    width: 35px;
    height: 35px;
    background: #4074f4;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #fff;
}

.success-toast .toast-content .messege {
    display: flex;
    flex-direction: column;
    margin: 0 20px;
}

.success-toast .toast-content .messege .text {
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    margin: 2px 0px;
}

.success-toast .toast-content .messege .text.text-1 {
    font-weight: 600;
    color: #333;
}

.success-toast .close {
    position: absolute;
    top: 10px;
    right: 15px;
    cursor: pointer;
    font-size: 10px;

}

.success-toast .success-progress {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    width: 100%;
    background: #fff;
}

.success-toast .success-progress::before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background: #4074f4;
}

.success-toast .success-progress.active.success-progress::before {
    animation: success 5s linear forwards;
}

@keyframes success {
    100% {
        right: 100%;
    }
}














.error-toast {
    position: fixed;
    bottom: 80px;
    right: 30px;
    background: #fff;
    z-index: 2;
    padding: 20px 35px 20px 25px;
    border-radius: 12px;
    border-left: 6px solid #ff7575;
    box-shadow: 0 5px 10px rgb(0, 0, 0, 0.1);
    overflow: hidden;
    transform: translateX(calc(100% + 30px));
    transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.35);
}

.error-toast.active {
    transform: translateX(0%);
}


.error-toast .toast-content {
    display: flex;
    align-items: center;
}

.error-toast .toast-content .check {
    width: 35px;
    height: 35px;
    background: #ff7575;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #fff;
}

.error-toast .toast-content .messege {
    display: flex;
    flex-direction: column;
    margin: 0 20px;
}

.error-toast .toast-content .messege .text {
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    margin: 2px 0px;
}

.error-toast .toast-content .messege .text.text-1 {
    font-weight: 600;
    color: #333;
}

.error-toast .close {
    position: absolute;
    top: 10px;
    right: 15px;
    cursor: pointer;
    font-size: 10px;

}

.error-toast .error-progress {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    width: 100%;
    background: #fff;
}

.error-toast .error-progress::before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background: #ff7575;
}

.error-toast .error-progress.active.error-progress::before {
    animation: error 5s linear forwards;
}

@keyframes error {
    100% {
        right: 100%;
    }
}